{% extends "templates/admin/base.html" %}

{% block title %}
Companies
{% endblock %}

{% block content %}

{% ifequal status "error"%}
<div class="row">
    <div class="col-md-12">
        <div class="alert alert-danger alert-dismissible">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
            <h5><i class="icon fas fa-ban"></i> Error while saving data!</h5>
            <b>{{error-message}}</b>
            {% if validation-errors %}
            <ul>
                {% for error in validation-errors %}
                <li>{{ error }}</li>
                {% endfor %}
            </ul>
            {% endif %}
        </div>
    </div>
</div>
{% endifequal %}

<div class="row">
    <div class="col-md-12">
        <div class="card ">
            <div class="card-header">
                <h3 class="card-title">Add new</h3>
            </div>
            <!-- /.card-header -->
            <!-- form start -->
            <form role="form" method="post" enctype="multipart/form-data" action="/admin/company">
                {{anti-forgery-field}}
                <div class="card-body">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name">
                    </div>
                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                    <div class="btn-group">
                        <button type="submit" class="btn btn-primary">Save</button>
                        <a href="/admin/companies" class="btn btn-success">Cancel</a>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}